unit keys;

interface

procedure ProcessKeys(var Key: Char);

implementation

uses
  Windows,
  Messages,
  SysUtils,
  Classes,
  Graphics,
  Controls,
  Forms,
  Dialogs,

  OpenGL15_MainForm,
  dglOpenGL;

procedure ProcessKeys(var Key: Char);
begin
 case Key of
  #27 : GLForm.Close;
 end; 
end;

end.

